#include "debug.h"

namespace debug
{
    bool debug_info[3] {false, false, false};

    void enable(int info_type)
    {
        debug_info[info_type] = true;
    }

    void disable(int info_type)
    {
        debug_info[info_type] = false;
    }

    const bool isEnabled(int info_type)
    {
        return debug_info[info_type];
    }
}